"OneGoogleButtonCancel" = "Cancelar";
"OneGoogleUnnamedAccount" = "Conta sem nome";
"OneGoogleRemoveAccount" = "Remover";
"OneGoogleButtonManageAccounts" = "Gerir contas";
"OneGoogleErrorUnableToSignOut" = "Não é possível terminar sessão";
"OneGoogleMessageRemovingAccount" = "A remover conta";
"OneGoogleRemoveAccountConfirmationMessage" = "Esta conta e os dados não guardados serão removidos de %@ e de outras apps Google neste dispositivo.";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Esta conta e os dados não guardados serão removidos desta app e de outras apps Google neste dispositivo.";
"OneGoogleRemoveAccountTitle" = "Remover a conta %@?";
"OneGoogleMyAccountExplanation" = "Gerir a sua Conta Google";
"OneGoogleMyAccountMediumExplanation" = "Conta Google";
"OneGoogleMyAccountShortExplanation" = "Conta";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Usar %@ sem uma conta";
"OneGoogleGuestModeAlternativeButtonLabel" = "Usar esta aplicação sem uma conta";
"OneGoogleButtonDone" = "Concluído";
"OneGoogleProductSettingsTitle" = "Definições";
"OneGoogleProductSettingsSignInError" = "Erro de início sessão";
"OneGoogleIncognitoModeTurnOn" = "Ativar o Modo de navegação anónima";
"OneGoogleIncognitoModeTurnOff" = "Desativar modo anónimo";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Escolher uma conta";
"OneGoogleSignInButton" = "Iniciar sessão";
"OneGoogleProductSettingsSignedInAsLabel" = "Iniciou sessão como %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Sessão iniciada como %@, %@. %d de %d.";
"OneGoogleOtherAccountA11yLabel" = "%d de %d. Usar %@, %@.";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Com sessão iniciada como %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Com sessão iniciada como %1$@, %2$@. %3$d de %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d de %2$d. Usar %3$@, %4$@.";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Toque duas vezes para ativar/desativar a definição";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Ativado";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Desativado";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Escolher uma conta";
"OneGoogleAppHeaderBarAccessibilityHint" = "Abrir para gerir contas";
"OneGooglePrivacyPolicyButton" = "Política de Privacidade";
"OneGoogleTermsOfServiceButton" = "Termos de Utilização";
"OneGoogleOpenSourceLicensesButton" = "Licenças";
"OneGooglePrivacyPolicyShortButton" = "Privacidade";
"OneGoogleTermsOfServiceShortButton" = "Termos";
"OneGoogleButtonGM2AddAnotherAccount" = "Adicionar outra conta";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Fechar menu";
"OneGoogleRemoveAccountButton" = "Remover deste dispositivo";
"OneGoogleButtonChooseAnotherAccount" = "Escolher outra conta";
"OneGoogleButtonContinueSignInFullName" = "Continuar como %@";
"OneGoogleButtonContinueSignInDefault" = "Continuar";
"OneGoogleButtonManageAccountsDevice" = "Gerir contas neste dispositivo";
"OneGoogleUseOtherAccountA11yLabel" = " Utilize %@, %@. %d de %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Usar %@, %@. %d de %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Usar %1$@, %2$@. %3$d de %4$d.";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Usar %1$@, %2$@. %3$d de %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Abre o menu da conta";
"OneGoogleA11yHintExpandsAccountMenu" = "Expande o menu da conta";
"OneGoogleA11yHintCollapsesAccountMenu" = "Reduz o menu da conta";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Modo de navegação anónima";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Conta e definições.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Abre o menu do Modo de navegação anónima";
"OneGoogleDefaultAccountText" = "%@ (%@) é utilizada para personalizar a sua experiência nas aplicações e serviços Google, incluindo anúncios.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) é utilizada para personalizar a sua experiência nas apps e Serviços Google, incluindo anúncios.";
"OneGoogleDefaultAccountSwitchText" = "Mudar conta predefinida";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Escolher uma conta com a qual iniciar sessão";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Escolha uma conta com a qual iniciar sessão em %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ selecionado.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ selecionada.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ selecionado. %d de %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ selecionada. %3$d de %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Usar na aplicação %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Parar de utilizar na aplicação %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Escolher contas";
"OneGoogleUnknownEmailAddress" = "Endereço de email desconhecido";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Remover %@ deste dispositivo.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Usar %@ na aplicação %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Parar de utilizar %@ na aplicação %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Usar %1$@ na app %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Parar de utilizar %1$@ na app %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Usar %@ nesta aplicação.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Parar de utilizar %@ nesta aplicação.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Apresentada na app %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Oculta na app %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Apresentada nesta app.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Oculta nesta app.";
"OneGoogleAccountSnackbarTitle" = "Com sessão iniciada como %@";
"OneGoogleBackButtonAccessibilityLabel" = "Anterior";
"OneGoogleCloseButtonAccessibilityLabel" = "Fechar";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "A conta %@ foi removida deste dispositivo.";
"OneGoogleAddAccountShieldIndicatorMessage" = "A adicionar conta…";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Conta não suportada";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Mudança de conta desativada";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Mudança de conta indisponível";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "OK";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Conta desativada. %@ %@. %d de %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Conta desativada. %1$@ %2$@. %3$d de %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Abre mais informações.";
"OneGoogleAccountSnackbarTitleA11yHint" = "Toque duas vezes para ignorar";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Conta do Google One";
"OneGoogleAccountMenuAnnouncement" = "Menu da conta";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Menu do Modo de navegação anónima";
"OneGoogleButtonConfirmSignIn" = "Confirmar como %@";
"OneGoogleReauthBadgeA11yLabel" = "Introduza novamente a palavra-passe de uma das suas contas.";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Ativar o Modo de navegação anónima";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Desativar o Modo de navegação anónima";
"OneGoogleAccountRequiringReauthA11yLabel" = "Conta desativada. Introduza a palavra-passe novamente %@ %@. %d de %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Conta desativada. Reintroduza a palavra-passe de %1$@ %2$@. %3$d de %4$d.";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "A sua sessão nesta conta terminou";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Adicionar ou remover contas";
"OneGoogleAccountMenuOptionYourDataInApp" = "Os seus dados em %@";
"OneGoogleAccountMenuOptionAppSettings" = "Definições de %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Ajuda e comentários";
"OneGoogleAccountMenuOptionHelp" = "Ajuda";
"OneGoogleAccountMenuOptionFeedback" = "Enviar comentário";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Prima sem soltar para ativar o\nModo de navegação anónima";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "OK";
"OneGoogleStorageCardButtonLabel" = "Gerir armazenamento";
"OneGoogleStorageCardFirstButtonLabel" = "Obter armazenamento";
"OneGoogleStorageCardSecondButtonLabel" = "Mais opções";
"OneGoogleStorageCardRegularTitle" = "Armazenamento da conta";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Armazenamento usado: %1$@%% de %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "O armazenamento da conta está quase cheio";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Quase sem armazenamento";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@%% de armazenamento usado";
"OneGoogleStorageCardFullTitle" = "O armazenamento da conta está cheio";
"OneGoogleStorageCardOutOfStorageTitle" = "Sem armazenamento disponível";
"OneGoogleStorageCardBackupStoppedTitle" = "Cópia de segurança interrompida";
"OneGoogleStorageCardUnlimitedSubtitle" = "Ilimitado";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GB de %@ GB utilizados";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "O armazenamento da conta está quase cheio (%@ de %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Armazenamento da conta cheio (%@ de %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ GB de %2$@ GB utilizados";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "O armazenamento da conta está quase cheio (%1$@ de %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Armazenamento da conta cheio (%1$@ de %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "A recalcular…";
"OneGoogleBackupCardPreparingTitle" = "A preparar cópia de segurança";
"OneGoogleBackupCardBackingUpTitle" = "A criar a cópia de segurança…";
"OneGoogleBackupCardOffTitle" = "A cópia de segurança está desativada";
"OneGoogleBackupCardCompletedTitle" = "Cópia de segurança concluída";
"OneGoogleBackupCardFailedTitleFormat" = "%ld itens sem cópia de segurança";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Alerta de segurança crítico";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Alerta de conta crítico";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Alerta de conta importante";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ de %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ para %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ para %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Alterar a imagem do perfil";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Novo";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Item realçado";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Adicione uma imagem para ver facilmente que conta está a utilizar.";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Adicione uma imagem para ajudar as pessoas a reconhecer quem é.";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Desativar";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "O Modo de navegação anónima está ativado";
"OneGoogleTurnOnIncognitoMode" = "Ativar Navegação anónima";
"OneGoogleTurnOffIncognitoMode" = "Desativar Navegação anónima";
"OneGoogleButtonSwitchAccount" = "Mudar de conta";
"OneGoogleRemoveAccountButtonShortLabel" = "Remover do dispositivo";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Adicionar conta";
"OneGoogleEducationQuickSwipeMessageTitle" = "Alterne entre contas rapidamente";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Deslize rapidamente para baixo na sua imagem do perfil para escolher outra conta";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Deslize rapidamente para baixo na sua imagem para alternar entre contas rapidamente";
"OneGoogleEducationQuickSwipeMessageActionButton" = "OK";
"OneGoogleGeneralDialogConfirmationButton" = "OK";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "O armazenamento da sua conta está quase cheio";
"OneGoogleStorageFullBadgeA11yLabel" = "O armazenamento da sua conta está cheio";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Ações recomendadas";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Ações recomendadas disponíveis para %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Ações recomendadas importantes disponíveis para %1$@ %2$@";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Ações recomendadas";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Alerta de conta importante.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "A conta está em bom estado";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "A conta de %@ %@ está em bom estado";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "A conta está em bom estado, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Deslocar ecrã para escolher";
"OneGoogleConsentDiscardChangesDialogTitle" = "Rejeitar as alterações?";
"OneGoogleConsentDiscardChangesDialogMessage" = "As alterações não guardadas serão perdidas";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Editar escolhas";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Rejeitar";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Conta Google";
"OneGoogleConsentDismissButtonA11yLabel" = "fechar";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Oculta na app %3$@";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Apresentada na app %3$@";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Oculta nesta app";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Mostrada nesta app";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Remover %1$@, %2$@ deste dispositivo";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Iniciar sessão na conta %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Olá!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Olá, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "A conta está restrita. De momento, não é permitido mudar para esta conta. Tente mais tarde.";
"OneGoogleConsentGoogleAccountProductName" = "Conta Google";
